# ADMINISTRATION

## Device administration and security settings

Settings
Security
Web server
HTTP port This is the port for the web interface and API requests. If different than 80 (standard HTTP port) you will have to add it explicitly to your requests: http://myip:myport/
WebSocket Authentication
TELNET
Enable in STA mode Turn ON to be able to telnet to your device while connected to your home router.
TELNET is always enabled in AP mode.
Authentication Ask for the device password when starting telnet session
OTA
Upgrade The device has ? bytes available for OTA updates. If your image is larger than this consider doing a two-step update.